skin: Red Alert
location: redalert
credits: |
  Red Alert is done by Azmaria, based on the Ship 2 skin. The Ship 2 skin was created by FruitLoop, aka LadyBird, based upon the Pulsar skin created by Anodyne Productions. Edits are permissable as long as the original credits
  remain intact. The Ship 2 skin includes the jQuery BlockUI plugin by Malsup. More information can be found at <a href="http://malsup.com/jquery/block/">http://malsup.com/jquery/block/</a>.
version: 2.1
sections:
  -
    type: main
    preview: preview-main.png
  -
    type: login
    preview: preview-login.png
  -
    type: wiki
    preview: preview-wiki.png
  -
    type: admin
    preview: preview-admin.png